/*********************************RESET******************************/
*{margin:0;padding:0;box-sizing:border-box;}
.clear{ clear:both;}
.cfix:after, .container:after, .row:after {clear: both;}
.cfix:before, .cfix:after, .container:before, .container:after, .row:before, .row:after {content: "";display: table;}
img a{ border:none; }
img{ display:block; max-width:100%; }
a, button{text-decoration:none;color:inherit;transition: all .25s ease-in-out;}
a:hover,a:focus,a:active,button.btn:focus, button.btn:hover {outline:none;text-decoration:none;cursor:pointer;}
input:focus, button:focus, textarea:focus, select:focus{outline:none;transition: all .25s ease-in-out;}
h1,h2,h3,h4{font-weight:400}
p{ line-height:1.5; }
ul{ list-style:none;}
li{ list-style:none; }
strong{font-weight:700;}
html.sr .sr-hidden{ visibility:hidden; }/* class to prevent scrollreveal flickering*/
/*hide scrollbar*/
html{ /*scrollbar-width:none;*/ }/*ff*/
::-webkit-scrollbar{ /*display:none;*/ }/*chrome/edge*/

/*
FONTS
font-family: "DM Sans", sans-serif;
*/


:root { 
--main: #0576AB;
--main2: #085D84;
--dark: #093148;
}

/*********************************BASE******************************/
html{ overflow-x:clip;}
body{ background:url("../img/bg-1.png") center center / cover fixed var(--dark); font-family: "DM Sans", sans-serif; font-size:21px; font-weight:500; line-height:1; position:relative; overflow-x:hidden; color:#fff; }
body.blocked{ overflow:hidden; }
body:before{ content:""; position:absolute; left:0; top:0; bottom:0; right:0; background:var(--dark); z-index:-1; animation: bg-fade 12s ease-in-out infinite; }
@keyframes bg-fade {
    0%   { opacity: 0; }
    40%  { opacity: 0.5; }
    60% { opacity: 0; }
    80% { opacity: 0.2; }
    100% { opacity: 0; }
}
.outer-body{ /*overflow-x:hidden;*/ }
.trans{ transition: all .25s ease-in-out; }
h1,h2,h3,h4,h5,.f-title{ font-weight:700; line-height:1.1; }
.italic{  }
.t-br{ display:block; }
.center{ text-align:center; }
p{ font-family: "DM Sans", sans-serif; }
p a{ text-decoration:underline; }
p a:hover{ opacity:0.4; text-decoration:underline; }
.wysiwyg h1,.wysiwyg h2{ font-size:1.7em; margin:30px 0 10px; }
.wysiwyg h3,.wysiwyg h4,.wysiwyg h5,.wysiwyg h6{ font-size:1.4em; margin:30px 0 10px; }
.wysiwyg h1:first-child,.wysiwyg h2:first-child,.wysiwyg h3:first-child,.wysiwyg h4:first-child,.wysiwyg h5:first-child,.wysiwyg h6:first-child{ margin-top:0; }
.wysiwyg p{ margin:0 0 20px; }
.wysiwyg ul{ margin:0 0 20px; padding:0 0 0 30px; font-family: "DM Sans", sans-serif; }
.wysiwyg li{ margin:0 0 10px; list-style:disc; }
sup{ vertical-align: super; font-size: smaller; }
.underline{ text-decoration:underline; }
.nw{ white-space:nowrap; }
.round{ border-radius:40px; }
.round-sm{ border-radius:20px; }
a:hover{ }
.container{ margin:0 auto; position:relative; max-width:1860px; /*1800*/ width:100%; padding:0 30px; }
.container.sm{ max-width:1200px; /*1140*/ }
.container.md{ max-width:1580px; /*1520*/ }
.container.lg{ max-width:1860px; /*1800*/ }
/*.container:after{ clear: both; content: ""; display: block; height: 0; line-height: 0;  visibility: hidden; }*/
.fcol{ display:flex; flex-direction:column; }
.fcenter{ display:flex; justify-content:center; align-items:center; }
b, strong, .strong{ font-weight:700; }
.btn{ padding:0 0 0 60px; display:block; width:fit-content; position:relative; }
.btn .inner-btn{ font-size:18px; font-weight:700; display:flex; justify-content:center; align-items:center; height:60px; width:fit-content; padding:0 32px; background:var(--main); border-radius:60px; color:#fff; }
.btn .arrow{ width:60px; height:60px; position:absolute; left:0; top:0; background:var(--main); border-radius:50%; color:#fff; }
.btn:hover{ padding:0 60px 0 0; }
.btn:hover .inner-btn{ background-color:var(--dark); }
.btn:hover .arrow{ left:calc(100% - 60px); }
.btn-sm{ font-size:14px; font-weight:700; display:flex; justify-content:center; align-items:center; height:34px; width:fit-content; padding:0 20px; background:none; border-radius:60px; border:2px solid var(--main); color:var(--dark); }
.btn-sm:hover{ background-color:var(--main); color:#fff; }
@media (max-width: 1679px) {

}
@media (max-width: 1479px) {

}
@media (max-width: 1359px) {

}
@media (max-width: 1279px) {
	
}
@media (max-width: 1019px) {
	.container.mobile{ max-width:700px; }
}
@media (max-width: 879px) {
	
}
@media (max-width: 759px) {
	
}
@media (max-width: 619px) {
	body{ font-size:15px; }
    .round{ border-radius:20px; }
	.container{ padding:0 20px; }
	.btn{ padding:0 0 0 40px; }
    .btn .inner-btn{ font-size:14px; height:40px; padding:0 20px; }
    .btn .arrow{ width:40px; height:40px; }
    .btn .arrow img{ width:15px; }
    .btn:hover{ padding:0 40px 0 0; }
    .btn:hover .arrow{ left:calc(100% - 40px); }
}

/*FORM*/
.outer-form input.input,
.outer-form textarea.input,
.outer-form select.input{ font-size:20px; padding:0 30px; height:70px; border-radius:12px; font-family: "DM Sans", sans-serif; font-weight:600; width:100%; border:2px solid var(--main); background:#fff; color:var(--dark); display:block;  }
.outer-form input.input::placeholder,
.outer-form textarea.input::placeholder{ color:var(--grey); }
.outer-form .label{ font-size:20px; font-weight:600; margin:0 0 12px; display:block; }
.form-row .input:focus{ border:2px solid var(--dark); }
.form-row .input.in-error{ color:#dd0000; background-color:#f8d7da; border-color:#dd0000; }
.form-row textarea.input{ height:200px; padding-top:18px; resize:none; }
.form-row select.input{ -moz-appearance:none; -webkit-appearance:none; background:url("../img/icn/select.svg") right 20px center no-repeat #fff; background-size:26px auto; padding-right:50px; }
.form-row  select.input::-ms-expand{ display:none; }
.form-row{ margin:0 0 0 -20px; }
.form-row .lg{ display:flex; flex-direction:column; width:100%; padding:20px 0 0 20px; }
.form-row .md{ display:flex; flex-direction:column; width:50%; padding:20px 0 0 20px; position:relative; }
.outer-form .text-danger{ margin:8px 0 0; font-size:15px; font-weight:700; color:#dd0000; }
.outer-form .form-bottom{  }
.outer-form .alert{ margin:30px 0 0; padding:30px 4vw; font-size:15px; line-height:1.3; border:1px solid var(--dark); border-radius:6px; text-align:center; }
.outer-form .alert-success{ color:#155724; background-color:#d4edda; border-color:#c3e6cb; }
.outer-form .alert-failed{ color:#dd0000; background-color:#f8d7da; border-color:#f5c6cb; }
.outer-form .btn{ margin:30px 0 0; font-family: "DM Sans", sans-serif; border:none; color:var(--dark); background:none;  }
.outer-form .btn:hover{  }
.outer-form .note{ font-size:13px; line-height:1.2; margin:10px 0 20px; }
.outer-form .note+.note{ padding-top:15px; border-top:1px solid #00000011; margin-top:15px; }
.form-item{ margin:20px 0 0; }
.outer-form .fl{ position:relative; }
.outer-form .fl .input{ background:#fff; }
.outer-form .fl .input::placeholder{ color:transparent; }
.outer-form .fl .input:not(:placeholder-shown){  }
.outer-form .fl .input:focus{ }
.outer-form .fl .label{ position:absolute; left:20px; top:25px; font-size:20px; font-weight:600; padding:0 10px; background:#fff; color:var(--dark); pointer-events: none;  }
.outer-form .fl .input:focus+.label,
.outer-form .fl .input.input:not(:placeholder-shown)+.label{ top:-7px; font-size:16px; }
.label-file input[type="file"]{position:absolute; left:-9999em; }
.label-file{cursor:pointer;	background:none; border:2px solid var(--main); border-radius:12px; padding:40px; margin:0; display:block;}
.label-file:hover{border-color:var(--dark);}
.label-file .wrap{ align-items:center; justify-content:center; }
.label-file .icn{ width:40px; }
.label-file .desc{ padding:0 0 0 20px; }
.label-file .desc .lg{ font-size:18px; font-weight:600; margin:0 0 5px; /*color:var(--grey);*/ }
.label-file .desc .sm{ font-size:14px; /*color:var(--grey);*/  }
.dark .outer-form input.input,
.dark .outer-form textarea.input,
.dark .outer-form select.input{ border-color:var(--dark3); background-color:var(--dark); color:var(--light);  }
.dark .form-row select.input{ background-image:url("../img/icn/dropdown-2-white.svg"); background-color:var(--dark); }
.dark .form-row .input.in-error{ color:#dd0000; background-color:#dd000022; border-color:#dd0000; }
.dark .form-row .input:focus{ border-color:var(--light); }
.dark .outer-form .alert-success{ color:#2f8342; background-color:#15572422; border-color:#15572444; }
.dark .outer-form .alert-failed{ color:#d72626; background-color:#dd000022; border-color:#dd000044; }
.dark .label-file{background:var(--dark4);}
.dark .label-file:hover{background:var(--dark2);}
/*override browser behavior*/
input:-webkit-autofill,
input:-webkit-autofill:focus {
    transition: background-color 0s 600000s, color 0s 600000s !important;
}
@media (max-width: 1019px) {
	.form-row .md{ width:100%; }
	/*.file-choice .desc{ padding:0; }
	.file-choice .line{ margin:30px 0; width:100%; }
	.file-choice .options{ padding:0; }*/
}
@media (max-width: 619px) {
	.outer-form input.input,
	.outer-form textarea.input,
	.outer-form select.input{ font-size:15px; height:50px; padding:0 20px; }
	.outer-form select.input{ background-position:right 15px center; background-size:18px auto; }
    .outer-form textarea.input{ height:120px; padding-top:15px; }
    .outer-form .label{ font-size:15px; margin:0 0 8px; }
	.form-row .lg{ padding:15px 0 0 20px; }
	.form-row .md{ width:100%; padding:15px 0 0 20px; }
	.outer-form .btn svg{ width:10px; margin:0 0 0 10px; }
	.outer-form .text-danger{ font-size:13px; }
	.outer-form .alert{ font-size:13px; border-radius:12px; }
	.outer-form .note{ font-size:11px; }
    .form-item{ margin:15px 0 0; }
    .outer-form .fl .label{ left:15px; top:18px; padding:0 5px; font-size:15px;  }
    .outer-form .fl .input:focus+.label,
    .outer-form .fl .input.input:not(:placeholder-shown)+.label{ top:-6px; font-size:13px; }
	.label-file .desc{ padding:20px 0 0; width:100%; text-align:center; }
	.label-file .desc .lg{ font-size:14px; }
	.label-file .desc .sm{ font-size:12px; }
}

/*LAYOUT*/
.wrap{ display:flex; flex-flow:row wrap; }
.wrap-alt, .wrap-alt-sm, .wrap-alt-xsm{ display:flex; flex-flow:row wrap; flex-direction:row-reverse; }
.wrap-center{ display:flex; flex-flow: row wrap; justify-content: center;}
@media (max-width: 1279px) {
	.wrap-alt{ flex-direction:row; }	
}
@media (max-width: 1019px) {
	.wrap-alt-sm{ flex-direction:row; }	
}
@media (max-width: 759px) {
	.wrap-alt-xsm{ flex-direction:row; }	
}

/*HEADER*/
.main-header{ padding:25px 100px 25px 0; }
.main-header .logo{ display:block; width:fit-content; position:relative; z-index:11; }
@media (max-width: 1279px) {

}
@media (max-width: 1019px) {

}
@media (max-width: 619px) {
    .main-header .logo{ width:200px; }
}

/*MENU*/
#menu{ position:fixed; right:calc((100% - 1800px) / 2); top:15px; z-index:10; display:flex; flex-direction:column; align-items:flex-end; }
#menu .menu-btn{ display:flex; width:80px; height:80px; border-radius:50%; background:#fff; box-shadow:1px 1px 10px #00000022; }
#menu .menu-btn .bar{ width:22px; height:3px; border-radius:20px; background:var(--main2); }
#menu .menu-btn .bar:nth-child(1){ transform:translateX(5px); }
#menu .menu-btn .bar:nth-child(2){ transform:translateX(-5px); margin:6px 0 0; }
#menu .menu-btn:hover .bar:nth-child(1){ transform:translateX(0); }
#menu .menu-btn:hover .bar:nth-child(2){ transform:translateX(0); }
#menu.open .menu-btn .bar:nth-child(1){ transform:rotate(-45deg); }
#menu.open .menu-btn .bar:nth-child(2){ transform:rotate(45deg); margin:-3px 0 0; }
#menu .menu-box{ padding:0; visibility:hidden; opacity:0; max-height: 0; transition: opacity 0.1s linear, padding 0.1s linear, visibility 0s linear 0.1s; }
#menu.open .menu-box{ padding:20px 0 0; opacity:1; visibility:visible; max-height: 1000px; transition:opacity 0.25s linear, padding 0.25s linear, visibility 0s linear 0s; }
#menu .menu-box .box{ padding:60px; width:520px; border-radius:40px; font-size:20px; background:#fff; color:var(--dark); box-shadow:1px 1px 10px #00000022; }
#menu .menu-box a:hover{ color:var(--main); }
#menu .menu-box ul li+li{ margin:20px 0 0; }
#menu .menu-box ul li a{ font-size:40px; font-weight:700; }
#menu.sub-open .menu-box ul li.lg>a{ opacity:0.4; }
#menu .menu-box .has-sub>a{ width:100%; display:flex; justify-content:space-between; align-items:center; }
#menu .menu-box .has-sub>a .plus{ width:20px; height:20px; background:url("../img/icn/plus.svg") center center no-repeat; }
#menu .menu-box .has-sub.open>a .plus{ transform:rotate(180deg); background-image:url("../img/icn/minus.svg"); }
#menu .menu-box ul.sub{ margin:20px 0 0; max-height:0; overflow:hidden; }
#menu .menu-box .has-sub.open ul.sub{ max-height:400px; }
#menu .menu-box ul.sub li+li{ margin:15px 0 0; }
#menu .menu-box ul.sub li a{ font-size:20px; font-weight:500; }
#menu .menu-box .bottom{ padding:20px 0 0; border-top:1px solid var(--main); margin:40px 0 0; display:flex; gap:40px; }
@media (max-width: 1859px) {
    #menu{ right:30px; }
}
@media (max-height: 779px) {
    #menu.open .menu-box{ padding:10px 0 0; }
    #menu .menu-box .box{ padding:50px; width:400px; border-radius:32px; font-size:16px; }
    #menu .menu-box ul li+li{ margin:15px 0 0; }
    #menu .menu-box ul li a{ font-size:32px; }
    #menu .menu-box ul.sub{ margin:20px 0 0; }
    #menu .menu-box ul.sub li+li{ margin:10px 0 0; }
    #menu .menu-box ul.sub li a{ font-size:16px; }
    #menu .menu-box .bottom{ padding:20px 0 0; margin:30px 0 0; gap:20px; }
}
@media (max-width: 619px) {
	#menu{ right:20px; top:20px; }
    #menu .menu-btn{ width:60px; height:60px; }
    #menu .menu-btn .bar{ width:18px; height:2px; }
    #menu .menu-btn .bar:nth-child(1){ transform:translateX(3px); }
    #menu .menu-btn .bar:nth-child(2){ transform:translateX(-3px); margin:4px 0 0; }
    #menu.open .menu-btn .bar:nth-child(2){ margin:-2px 0 0; }
    #menu .menu-box{ width:calc(100vw - 40px); }
    #menu .menu-box .box{ padding:40px; width:100%; max-width:400px; border-radius:24px; font-size:14px; }
    #menu .menu-box ul li a{ font-size:32px; }
    #menu .menu-box .has-sub>a .plus{ background-size:16px 16px; }
     #menu .menu-box .bottom{ gap:20px; }
}
    
/*FOOTER*/
.main-footer{ border-radius:40px 40px 0 0; background:#fff; color:var(--dark); }
.main-footer .top{ padding:60px 0 100px; }
.main-footer .top .col-1{ width:30%; }
.main-footer .top .col-1 .sm{ font-size:16px; margin:0 0 40px; color:var(--main); }
.main-footer .top .col-1 .lg{ font-size:32px; font-weight:700; line-height:1.1; margin:15px 0 0; }
.main-footer .top .col-1 .lg a:hover{ color:var(--main); }
.main-footer .top .col-1 .lg .ext{ font-size:0.6em; white-space:nowrap; }
.main-footer .top .col-2{ width:40%; padding:0 50px; }
.main-footer .top .col-3{ width:30%; align-items:flex-end; justify-content:center; }
.main-footer .top .col-3 .social{ display:flex; gap:10px; }
.main-footer .top .col-3 .social a{ width:140px; height:140px; border-radius:50%; border:2px solid var(--main); }
.main-footer .top .col-3 .social a:hover{ background:var(--main); color:#fff; transform:scale(0.95); }
.main-footer .top .col-3 .social a svg{ max-width:24px; max-height:30px; width:100%; height:100%; }
.main-footer .bottom{ padding:30px 0; font-size:16px; }
.main-footer .bottom a:hover{ /*opacity:0.5;*/ filter: brightness(0) saturate(100%) invert(35%) sepia(84%) saturate(1032%) hue-rotate(168deg) brightness(84%) contrast(96%); }
.main-footer .bottom .col-1{ width:33.33333333%; }
.main-footer .bottom .col-2{ width:33.33333333%; text-align:center; }
.main-footer .bottom .col-2 .dgk a{ display:inline-flex; gap:5px; }
.main-footer .bottom .col-3{ width:33.33333333%; text-align:right; }
@media (max-width: 1479px) {

}
@media (max-width: 1279px) {
    .main-footer .top .col-3 .social a{ width:110px; height:110px; }
}
@media (max-width: 1019px) {
    .main-footer{ text-align:center; }
    .main-footer .top{ padding:80px 0 100px; }
    .main-footer .top .col-1{ width:100%; }
    .main-footer .top .col-2{ width:100%; padding:60px 0; }
    .main-footer .top .col-3{ width:100%; align-items:center; }
    .main-footer .bottom .col-1{ width:100%; text-align:center; }
    .main-footer .bottom .col-1>div{ justify-content:center; }
    .main-footer .bottom .col-2{ margin:15px 0; width:100%; text-align:center; }
    .main-footer .bottom .col-3{ width:100%; text-align:center; }
}
@media (max-width: 619px) {
    .main-footer .top .col-1 .lg{ font-size:24px; }
    .main-footer .top .col-2 img{ max-width:40vw; }
    .main-footer .bottom{ padding:0 0 60px; font-size:12px; }
    .main-footer .bottom .col-2 .dgk img{ width:22px; }
    .main-footer .top .col-3 .social a{ width:70px; height:70px; }
    .main-footer .top .col-3 .social a svg{ max-width:12px; max-height:15px; }
}

/*CONTENT SECTIONS*/
.cs-1{ padding:50px 0; }
.cs-1 .inner{ display:flex; position:relative; text-align:center; }
.cs-1 .inner .bg img{ animation: pulse 3s infinite ease-in-out; }
.cs-1 .inner h1{ font-size:100px; position:absolute; }
@keyframes pulse {
  0% {
    transform: scale(1) rotate(0deg);
  }
  50% {
    transform: scale(1.05) rotate(3deg);
  }
  100% {
    transform: scale(1) rotate(0deg);
  }
}
@media (max-width: 1479px) {
    .cs-1 .inner .bg img{ max-width:50vw; }
    .cs-1 .inner h1{ font-size:80px; }
}
@media (max-width: 1279px) {
    .cs-1{ padding:20vh 0; }
}
@media (max-width: 1019px) {
    .cs-1{ padding:10vh 0; }
    .cs-1 .inner .bg img{ max-width:70vw; }
    .cs-1 .inner h1{ font-size:60px; }
}
@media (max-width: 619px) {
    .cs-1{ padding:12vh 0; }
    .cs-1 .inner h1{ font-size:45px; text-wrap:balance; }
}

.cs-2{ padding:120px 0; }
.cs-2 .top .col-1{ width:50%; }
.cs-2 .top .col-1 h2{ font-size:60px; }
.cs-2 .top .col-2{ width:50%; padding:0 0 0 60px; font-size:24px; justify-content:flex-end; align-items:flex-end; }
.cs-2 .top .col-2>div{ max-width:520px; }
.cs-2 .bottom{ margin:100px 0 0; }
.cs-2 .bottom .col-1{ width:55%; align-items:flex-end; }
.cs-2 .bottom .col-1 img{ height:100%; object-fit:cover; }
.cs-2 .bottom .col-2{ width:45%; padding:40px 60px 40px 0; justify-content:center; }
.cs-2 .bottom .col-2>div{ max-width:600px; }
.cs-2 .bottom .col-2 .btns{ margin:50px 0 0; }
@media (max-width: 1479px) {
    .cs-2 .top .col-1 h2{ font-size:50px; }
}
@media (max-width: 1279px) {

}
@media (max-width: 1019px) {
    .cs-2 .top .col-1{ width:100%; }
    .cs-2 .top .col-2{ width:100%; padding:40px 0 0; }
    .cs-2 .top .col-2>div{ max-width:100%; }
    .cs-2 .bottom .col-1{ width:100%; }
    .cs-2 .bottom .col-2{ width:100%; padding:40px 0 0; }
    .cs-2 .bottom .col-2>div{ max-width:100%; }
}
@media (max-width: 619px) {
    .cs-2{ padding:100px 0; }
    .cs-2 .top .col-1 h2{ font-size:32px; }
    .cs-2 .top .col-2{ font-size:18px; }
    .cs-2 .bottom{ margin:40px 0 0; }
}

.cs-3 .outer{ padding:120px 0; /*border-top:2px solid var(--main);*/ text-align:center; }
.cs-3 .title h2{ font-size:60px; max-width:900px; margin:0 auto; text-wrap:balance; }
.cs-3 .title h2.sm{ font-size:40px; max-width:1200px; }
.cs-3 .items>.wrap{ margin:0 -3vw; justify-content:center; }
.cs-3 .item{ width:25%; padding:100px 3vw 30px; font-size:18px; align-items:center; }
.cs-3 .item a:hover{ transform:scale(0.95); }
.cs-3 .item h3{ font-size:28px; margin:40px 0 15px; }
.cs-3 .item .arrow{ width:60px; height:60px; margin:30px auto 0; background:var(--main); border-radius:50%; color:#fff; }
.cs-3 .item a:hover .arrow{ background:var(--main2); }
@media (max-width: 1479px) {
    .cs-3 .item{ font-size:16px; }
    .cs-3 .item h3{ font-size:23px; }
}
@media (max-width: 1279px) {
    
}
@media (max-width: 1019px) {
    .cs-3 .title h2{ font-size:50px; max-width:550px; }
    .cs-3 .item{ width:50%; }
}
@media (max-width: 619px) {
    .cs-3 .outer{ padding:100px 0; }
    .cs-3 .title h2{ font-size:32px; }
    .cs-3 .title h2.sm{ font-size:28px; }
    .cs-3 .item{ width:100%; padding:60px 3vw 20px; font-size:15px; }
    .cs-3 .item h3{ margin:30px 0 10px; }
    .cs-3 .item .arrow{ width:40px; height:40px; margin:20px auto 0; }
    .cs-3 .item .arrow img{ width:15px; }
}

.cs-4 .outer{ padding:40px; border:2px solid var(--main); border-radius:80px; }
.cs-4 .col-1{ width:50%; align-items:flex-start; }
.cs-4 .col-1 img{ height:100%; object-fit:cover; object-position:left center; }
.cs-4 .col-2{ width:50%; padding:40px 0 40px 60px; justify-content:center; }
.cs-4 .col-2>div{ max-width:650px; }
.cs-4 .col-2 h2{ font-size:50px; margin:0 0 30px; text-wrap:balance; }
@media (max-width: 1479px) {
    .cs-4 .col-2 h2{ font-size:45px; }
}
@media (max-width: 1279px) {
    
}
@media (max-width: 1019px) {
    .cs-4 .col-1{ width:100%; }
    .cs-4 .col-2{ width:100%; padding:50px 0; }
}
@media (max-width: 619px) {
    .cs-4 .outer{ padding:30px; border-radius:50px; }
    .cs-4 .col-2{ padding:30px 0; }
    .cs-4 .col-2 h2{ font-size:30px; margin:0 0 20px; }
}

.cs-5{ padding:120px 0; text-align:center; text-wrap:balance; }
.cs-5 .col-1{ width:60%; padding:0 50px; }
.cs-5 .col-1>div{ max-width:600px; }
.cs-5 .col-1 .md{ font-size:28px; }
.cs-5 .col-1 .f-title{ font-size:60px; margin:40px 0 80px; }
.cs-5 .col-2{ width:40%; align-items:center; }
.cs-5 .col-2 img{ border-radius:50%; }
@media (max-width: 1279px) {
    .cs-5 .col-1>div{ max-width:600px; }
    .cs-5 .col-1 .md{ font-size:24px; }
    .cs-5 .col-1 .f-title{ font-size:50px; margin:30px 0 50px; }
}
@media (max-width: 1019px) {
    .cs-5 .col-1{ width:100%; padding:0 0 80px; }
    .cs-5 .col-2{ width:100%; }
    .cs-5 .col-2 img{ max-width:80%; }
}
@media (max-width: 619px) {
    .cs-5{ padding:100px 0; }
    .cs-5 .col-1{ padding:0 0 50px; }
    .cs-5 .col-1 .md{ font-size:20px; }
    .cs-5 .col-1 .f-title{ font-size:32px; margin:20px 0 40px; }
}

.cs-6{ padding:200px 0 0; }
.cs-6 .title .col-1{ width:340px; }
.cs-6 .title .col-1 .sm{ font-size:24px; padding:0 0 0 40px; margin:40px 0 0; position:relative; }
.cs-6 .title .col-1 .sm:before{ content:""; display:block; width:12px; height:12px; border-radius:50%; background:var(--main); position:absolute; top:6px; left:0; }
.cs-6 .title .col-2{ width:calc(100% - 340px); }
.cs-6 .title .col-2 h1,
.cs-6 .title .col-2 .f-title.lg{ font-size:90px; max-width:1300px; /*text-wrap:balance;*/ }
.cs-6 .img{ margin:100px 0 0; }
@media (max-width: 1479px) {
    .cs-6 .title .col-1 .sm{ font-size:21px; }
    .cs-6 .title .col-1 .sm:before{ top:4px; }
    .cs-6 .title .col-2 h1,
    .cs-6 .title .col-2 .f-title.lg{ font-size:70px; }
}
@media (max-width: 1279px) {
    .cs-6 .title .col-1 .sm{ margin:0 0 30px; }
    .cs-6 .title .col-2{ width:100%; }
    .cs-6 .img img{ width:100%; height:400px; object-fit:cover; }
}
@media (max-width: 1019px) {
    .cs-6 .title .col-2 h1,
    .cs-6 .title .col-2 .f-title.lg{ font-size:60px; }
}
@media (max-width: 619px) {
    .cs-6{ padding:100px 0 0; }
    .cs-6 .title .col-1 .sm{ font-size:16px; padding:0 0 0 20px; }
    .cs-6 .title .col-1 .sm:before{ top:4px; width:8px; height:8px; }
    .cs-6 .title .col-2 h1,
    .cs-6 .title .col-2 .f-title.lg{ font-size:45px; }
    .cs-6 .img{ margin:60px 0 0; }
    .cs-6 .img img{ height:200px; }
}

.cs-7{ padding:120px 0; }
.cs-7 h1{ font-size:60px; margin:0 auto 80px; max-width:1100px; text-align:center; }
.cs-7 .col-1{ width:50%; }
.cs-7 .col-2{ width:50%; padding:0 0 0 100px; font-size:24px; justify-content:center; }
.cs-7 .col-2>div{ max-width:620px; }
.cs-7 .col-2 p+p{ margin:20px 0 0; }
.cs-7 .items{ margin:100px -10px 0; }
.cs-7 .item{ width:25%; padding:0 10px; }
.cs-7 .item .box{ padding:30px; border:2px solid var(--main); border-radius:20px; height:100%; }
.cs-7 .item .desc{ font-size:28px; font-weight:700; margin:40px 0 0; text-wrap:balance; line-height:1.2; }
@media (max-width: 1479px) {
    .cs-7 .col-2{ font-size:21px; }
    .cs-7 .item .desc{ font-size:24px; }
}
@media (max-width: 1279px) {
    .cs-7 .col-1 img{ width:100%; height:100%; object-fit:cover; }
    .cs-7 .col-2{ padding:0 0 0 60px; }
}
@media (max-width: 1019px) {
    .cs-7 h1{ font-size:50px; margin:0 auto 50px; }
    .cs-7 .col-1{ width:100%; }
    .cs-7 .col-2{ width:100%; padding:0 0 50px; }
    .cs-7 .item{ width:50%; padding:10px; }
}
@media (max-width: 619px) {
    .cs-7{ padding:80px 0; }
    .cs-7 h1{ font-size:30px; margin:0 auto 30px; }
    .cs-7 .col-2{ font-size:15px; }
    .cs-7 .items{ margin:50px -10px 0; }
    .cs-7 .item .box{ padding:20px; }
    .cs-7 .item .desc{ font-size:16px; margin:20px 0 0; }
}

.cs-8 .outer{ padding:80px 60px; background:#fff; color:var(--dark); }
.cs-8 .title{ margin:0 auto 80px; max-width:800px; text-align:center; }
.cs-8 .title h2{ font-size:60px; margin:0 0 30px; }
.cs-8 .items{ margin:0 -10px; }
.cs-8 .item{ width:25%; padding:0 10px; }
.cs-8 .item .box{ padding:40px; border:2px solid var(--main); border-radius:20px; height:100%; }
.cs-8 .item h3{ font-size:28px; }
.cs-8 .item p{ font-size:18px; margin:20px 0; }
.cs-8 .item .btns a{ margin:8px 8px 0 0; }
@media (max-width: 1479px) {
    .cs-8 .item .box{ padding:30px; }
    .cs-8 .item h3{ font-size:24px; }
    .cs-8 .item p{ font-size:15px; }
}
@media (max-width: 1279px) {
    .cs-8 .item{ width:50%; padding:10px; }
}
@media (max-width: 1019px) {
    .cs-8 .title h2{ font-size:50px; }
    .cs-8 .item{ width:100%; }
}
@media (max-width: 619px) {
    .cs-8 .outer{ padding:50px 30px 20px; border-radius:50px; }
    .cs-8 .title{ margin:0 auto 50px; }
    .cs-8 .title h2{ font-size:32px; }
    .cs-8 .item .box{ padding:30px 20px; }
    .cs-8 .item p{ margin:10px 0 15px; }
}

.cs-9{ padding:160px 0 80px; overflow-x:clip;  }
.cs-9 .top{ padding:0 0 80px; }
.cs-9 .top>.wrap{ justify-content:space-between; align-items:flex-end; }
.cs-9 .top .col-1{ max-width:700px; padding:0 30px 0 0; }
.cs-9 .top .col-1 h2{ font-size:60px; margin:0 0 30px; }
.cs-9 .top .col-2 .nav-slider{ display:flex; gap:10px; margin:30px 0 0; }
.cs-9 .top .col-2 .nav-slider .control{ width:60px; height:60px; border-radius:50%; border:2px solid var(--main); cursor:pointer; user-select:none; }
.cs-9 .top .col-2 .nav-slider .control:hover{ background:var(--main); }
.cs-9 .top .col-2 .nav-slider .control img{ height:15px; }
.cs-9 .top .col-2 .nav-slider .control.prev img{ transform:rotate(-180deg); }
.cs-9 .outer-slider{ margin:0 -300px 0 0; }
.cs-9 .slider{ display:flex; cursor:grab; user-select:none; }
.cs-9 .slider:active{ cursor:grabbing; }
.cs-9 .tns-ovh{ overflow:visible; }
.cs-9 .inner-slide{ padding:0 30px 0 0; height:100%; }
.cs-9 .inner-slide>div{ font-size:18px; padding:30px 30px 40px; border-radius:50px; border:2px solid var(--main); height:100%; }
.cs-9 .inner-slide .img{ }
.cs-9 .inner-slide .img img{ width:100%; border-radius:20px; }
.cs-9 .inner-slide h3{ font-size:26px; margin:30px 0 15px; }
.cs-9 .inner-slide-2{ padding:0 40px 0 0; }
.cs-9 .inner-slide-2 .img img{ width:100%; border-radius:20px; }
.cs-9 .inner-slide-2 .desc{ font-size:26px; font-weight:700; line-height:1.2; margin:30px 0 0; text-align:center; }
@media (max-width: 1479px) {
    .cs-9 .inner-slide-2 .desc{ font-size:22px; }
}
@media (max-width: 619px) {
    .cs-9{ padding:100px 0 0; }
    .cs-9 .top{ padding:0 0 40px; }
    .cs-9 .top .col-1 h2{ font-size:36px; }
    .cs-9 .outer-slider{ margin:0 -250px 0 0; }
    .cs-9 .inner-slide{ padding:0 20px 0 0; }
    .cs-9 .inner-slide>div{ font-size:14px; padding:20px 20px 30px; border-radius:40px; }
    .cs-9 .inner-slide h3{ font-size:21px; margin:30px 0 15px; }
    .cs-9 .inner-slide-2{ padding:0 20px 0 0; }
    .cs-9 .inner-slide-2 .desc{ font-size:18px; margin:20px 10px 0; }
}

.cs-10{ padding:200px 0 0; }
.cs-10 .title .f-title{ font-size:90px; text-align:center; }
.cs-10 .img{ margin:100px 0 0; }
@media (max-width: 1479px) {
    .cs-10 .title .f-title{ /*font-size:70px;*/ }
}
@media (max-width: 1279px) {
    .cs-10 .img img{ width:100%; height:400px; object-fit:cover; object-position:left center; }
}
@media (max-width: 1019px) {
    .cs-10 .title .f-title{ font-size:60px; }
}
@media (max-width: 619px) {
    .cs-10{ padding:100px 0 0; }
    .cs-10 .title .f-title{ font-size:45px; }
    .cs-10 .img{ margin:60px 0 0; }
    .cs-10 .img img{ height:200px; }
}

.cs-11 .outer{ padding:200px 0 120px; border-bottom:2px solid var(--main); }
.cs-11 .title h1{ font-size:60px; max-width:1100px; margin:0 0 120px; }
.cs-11 .col-1{ width:40%; }
.cs-11 .col-2{ width:60%; padding:0 0 0 100px; justify-content:center; }
.cs-11 .col-2>div{ max-width:760px; }
.cs-11 .col-2 p+p{ margin:15px 0 0; }
.cs-11 .col-2 .items{ margin:50px -10px 0; }
.cs-11 .col-2 .item{ width:50%; padding:10px; }
.cs-11 .col-2 .item .box{ padding:30px; border:2px solid var(--main); border-radius:20px; height:100%; }
.cs-11 .col-2 .item .desc{ font-size:26px; font-weight:700; margin:40px 0 0; /*text-wrap:balance;*/ line-height:1.2; }
.cs-11 .col-2 .item .desc.sm{ font-size:22px; }
@media (max-width: 1479px) {
    .cs-11 .col-2 .item .desc{ font-size:22px; }
    .cs-11 .col-2 .item .desc.sm{ font-size:20px; }
}
@media (max-width: 1279px) {
    .cs-11 .col-2 .item .desc{ font-size:20px; }
    .cs-11 .col-2 .item .desc.sm{ font-size:18px; }
}
@media (max-width: 1019px) {
    .cs-11 .title h1{ font-size:50px; margin:0 0 50px; }
    .cs-11 .col-1{ width:100%; }
    .cs-11 .col-2{ width:100%; padding:50px 0 0; }
}
@media (max-width: 619px) {
    .cs-11 .outer{ padding:100px 0 80px; }
    .cs-11 .title h1{ font-size:30px; }
    .cs-11 .col-2 .item .box{ padding:20px; }
    .cs-11 .col-2 .item .icn{ width:40px; }
    .cs-11 .col-2 .item .desc{ font-size:15px; margin:20px 0 0; }
    .cs-11 .col-2 .item .desc.sm{ font-size:14px; }
}

.cs-12 .outer{ padding:120px 60px 50px; margin:80px 0 0; border:2px solid var(--main); }
.cs-12 .title{ margin:0 auto 80px; max-width:800px; text-align:center; }
.cs-12 .title h2{ font-size:60px; margin:0 0 30px; }
.cs-12 .items{ margin:0 -10px; }
.cs-12 .item{ width:33.33333%; padding:10px; }
.cs-12 .item .box{ padding:40px; background:#15486566; border-radius:20px; height:100%; }
.cs-12 .item .num{ font-size:16px; color:var(--main); }
.cs-12 .item h3{ font-size:28px; margin:15px 0 20px; }
.cs-12 .item p{ font-size:18px; }
@media (max-width: 1479px) {
    .cs-12 .item .box{ padding:30px; }
    .cs-12 .item h3{ font-size:24px; }
    .cs-12 .item p{ font-size:15px; }
}
@media (max-width: 1279px) {
    .cs-12 .item{ width:50%; }
}
@media (max-width: 1019px) {
    .cs-12 .title h2{ font-size:50px; }
    .cs-12 .item{ width:100%; }
}
@media (max-width: 619px) {
    .cs-12 .outer{ padding:80px 30px 20px; border-radius:50px; }
    .cs-12 .title{ margin:0 auto 50px; }
    .cs-12 .title h2{ font-size:30px; }
    .cs-12 .item .box{ padding:30px 20px; }
}

.cs-13{ padding:160px 0 80px; overflow-x:clip;  }
.cs-13 .col-1{ width:40%; padding:0 30px 0 0; justify-content:center; }
.cs-13 .col-1>div{ max-width:500px; }
.cs-13 .col-1 h2{ font-size:60px; margin:0 0 30px; }
.cs-13 .col-1 .nav-slider{ display:flex; gap:10px; margin:30px 0 0; }
.cs-13 .col-1 .nav-slider .control{ width:60px; height:60px; border-radius:50%; border:2px solid var(--main); cursor:pointer; user-select:none; }
.cs-13 .col-1 .nav-slider .control:hover{ background:var(--main); }
.cs-13 .col-1 .nav-slider .control img{ height:15px; }
.cs-13 .col-1 .nav-slider .control.prev img{ transform:rotate(-180deg); }
.cs-13 .col-2{ width:60%; }
.cs-13 .outer-slider{ margin:0 -300px 0 0; }
.cs-13 .slider{ display:flex; }
.cs-13 .tns-ovh{ /*overflow:visible;*/ }
.cs-13 .inner-slide{ padding:0 20px 0 0; height:100%; }
.cs-13 .inner-slide>div{ font-size:24px; padding:30px; border-radius:20px; border:2px solid var(--main); height:100%; }
.cs-13 .inner-slide .quote{ line-height:1.2; font-weight:600; }
.cs-13 .inner-slide .quote.sm{ font-size:22px; }
.cs-13 .inner-slide .from{ font-size:16px; margin:60px 0 0; }
.cs-13 .inner-slide .from span{ color:var(--main); }
@media (max-width: 1479px) {
    .cs-13 .col-1 h2{ font-size:50px; }
}
@media (max-width: 1019px) {
    .cs-13 .col-1{ width:100%; padding:0 0 60px; }
    .cs-13 .col-2{ width:100%; }
    .cs-13 .inner-slide>div{ font-size:21px; }
    .cs-13 .inner-slide .quote.sm{ font-size:19px; }
}
@media (max-width: 619px) {
    .cs-13{ padding:100px 0 0; }
    .cs-13 .col-1 h2{ font-size:36px; }
    .cs-13 .inner-slide>div{ font-size:18px; }
    .cs-13 .inner-slide .quote.sm{ font-size:16px; }
    .cs-13 .inner-slide .from{ font-size:15px; margin:40px 0 0; }
}

.cs-14{ padding:80px 0 0; }
.cs-14 .col-1{ width:55%; padding:0 60px 0 0; justify-content:center; }
.cs-14 .col-1 .sm{ font-size:24px; padding:0 0 0 40px; margin:0 0 40px; position:relative; }
.cs-14 .col-1 .sm:before{ content:""; display:block; width:12px; height:12px; border-radius:50%; background:var(--main); position:absolute; top:6px; left:0; }
.cs-14 .col-1 h1{ font-size:90px;}
.cs-14 .col-1 h1.smaller{ font-size:70px; letter-spacing:-1px;}
.cs-14 .col-2{ width:45%; align-items:flex-end; }
@media (max-width: 1479px) {
    .cs-14 .col-1 .sm{ font-size:21px; }
    .cs-14 .col-1 .sm:before{ top:4px; }
    .cs-14 .col-1 h1{ font-size:70px; }
    .cs-14 .col-1 h1.smaller{ font-size:60px;}
}
@media (max-width: 1279px) {
    .cs-14 .col-1 h1.smaller{ font-size:50px;}
}
@media (max-width: 1019px) {
    .cs-14 .col-1{ width:100%; padding:0 0 50px; }
    .cs-14 .col-1 h1{ font-size:60px; }
    .cs-14 .col-1 h1.smaller{ font-size:50px;}
    .cs-14 .col-2{ width:100%; align-items:flex-start; }
}
@media (max-width: 619px) {
    .cs-14 .col-1 .sm{ font-size:16px; padding:0 0 0 20px; margin:0 0 30px; }
    .cs-14 .col-1 .sm:before{ top:4px; width:8px; height:8px; }
    .cs-14 .col-1 h1{ font-size:45px; }
    .cs-14 .col-1 h1.smaller{ font-size:35px;}
}

.cs-15{ margin:80px 0 0; }
.cs-15 .outer{ padding:80px 0; border-top:2px solid var(--main); }
.cs-15 .col-1{ width:calc(100% - 480px); padding:0 0 0 100px; justify-content:center; }
.cs-15 .col-1 p.lg{ font-size:34px; line-height:1.3; max-width:840px; }
.cs-15 .col-1 .btns{ margin:60px 0 0; }
.cs-15 .col-1 .btns a{ display:flex; gap:20px; align-items:center; font-size:18px; font-weight:700; width:fit-content; text-wrap:balance; }
.cs-15 .col-1 .btns a:hover{ color:var(--main); }
.cs-15 .col-1 .btns a .arrow{ width:48px; height:48px; border-radius:50%; border:2px solid var(--main); flex-shrink:0; }
.cs-15 .col-1 .btns a:hover .arrow{ background:var(--main); }
.cs-15 .col-1 .btns a .arrow img{ width:16px; transform:rotate(90deg); }
.cs-15 .col-2{ width:480px; }
.cs-15 .white-box{ padding:60px; margin:80px 0 0; background:#fff; color:var(--dark); }
.cs-15 .items{ margin:0 -10px; }
.cs-15 .item{ width:25%; padding:10px; }
.cs-15 .item .box{ padding:40px; background:#15486566; border-radius:20px; height:100%; }
.cs-15 .white-box .item .box{ border:2px solid var(--main); background:none; }
.cs-15 .item .num{ font-size:16px; color:var(--main); }
.cs-15 .item h3{ font-size:26px; margin:15px 0 0; }
@media (max-width: 1479px) {
    .cs-15 .white-box{ padding:30px; }
    .cs-15 .item .box{ padding:30px; }
    .cs-15 .item h3{ font-size:24px; }
}
@media (max-width: 1279px) {
    .cs-15 .col-1{ width:calc(100% - 400px); padding:0 0 0 60px; }
    .cs-15 .col-1 p.lg{ font-size:30px; line-height:1.2; }
    .cs-15 .col-2{ width:400px; }
    .cs-15 .item{ width:50%; }
}
@media (max-width: 1019px) {
    .cs-15 .col-1{ width:100%; padding:0 0 50px; }
    .cs-15 .col-2{ width:100%; }
    .cs-15 .col-2 img{ width:100%; }
}
@media (max-width: 619px) {
    .cs-15{ margin:60px 0 0; }
    .cs-15 .outer{ padding:60px 0; }
    .cs-15 .col-1 p.lg{ font-size:22px; }
    .cs-15 .col-1 .btns{ margin:40px 0 0; }
    .cs-15 .col-1 .btns a{ gap:15px; font-size:14px; }
    .cs-15 .col-1 .btns a .arrow{ width:40px; height:40px; }
    .cs-15 .col-1 .btns a .arrow img{ width:13px; }
    .cs-15 .item{ width:100%; }
    .cs-15 .item .box{ padding:30px 20px; }
}

.cs-16 .title-sm{ margin:0 0 30px; }
.cs-16 .item{ padding:30px; border-radius:20px; border:2px solid var(--main); }
.cs-16 .item+.item{ margin:20px 0 0; }
.cs-16 .item .col-1{ width:80px; justify-content:center; }
.cs-16 .item .col-2{ width:calc(55% - 40px); padding:0 60px; justify-content:center; }
.cs-16 .item .col-2 h3{ font-size:38px; }
.cs-16 .item .col-3{ width:calc(45% - 40px); justify-content:center; }
.cs-16 .item .col-3 p{ font-size:18px; }
@media (max-width: 1279px) {
    .cs-16 .item .col-2 h3{ font-size:30px; }
}
@media (max-width: 1019px) {
    .cs-16 .item .col-2{ width:calc(100% - 80px); padding:0 0 0 30px; }
    .cs-16 .item .col-3{ width:100%; margin:30px 0 0; }
}
@media (max-width: 619px) {
    .cs-16 .item .col-1{ width:50px; }
    .cs-16 .item .col-2{ width:calc(100% - 50px); padding:0 0 0 15px; }
    .cs-16 .item .col-2 h3{ font-size:21px; }
    .cs-16 .item .col-3{ margin:20px 0 0; }
    .cs-16 .item .col-3 p{ font-size:15px; }
}

.cs-17 .outer{ padding:200px 0 120px; border-bottom:2px solid var(--main); }
.cs-17 .col-1{ width:45%; }
.cs-17 .col-2{ width:55%; padding:0 0 0 100px; justify-content:center; }
.cs-17 .col-2>div{ max-width:720px; }
.cs-17 .col-2 h2{ font-size:60px; margin:0 0 30px; text-wrap:balance; }
.cs-17 .col-2 p+p{ margin:15px 0 0; }
@media (max-width: 1479px) {
    .cs-17 .col-2 h2{ font-size:50px; }
}
@media (max-width: 1019px) {
    .cs-17 .col-1{ width:100%; }
    .cs-17 .col-2{ width:100%; padding:60px 0 0; }
}
@media (max-width: 619px) {
    .cs-17 .outer{ padding:100px 0 80px; }
    .cs-17 .col-2{ padding:40px 0 0; }
    .cs-17 .col-2 h2{ font-size:36px; }
}

.cs-18{ margin:120px 0 0; }
.cs-18 .outer{ padding:80px 60px; background:#fff; color:var(--dark); }
.cs-18 .title{ padding:0 0 60px; border-bottom:2px solid var(--main); margin:0 0 60px; }
.cs-18 .title h2{ font-size:60px; max-width:840px; text-wrap:balance; }
.cs-18 .col-1{ width:50%; padding:20px 0 0; }
.cs-18 .col-1>div{ max-width:560px; }
.cs-18 .col-2{ width:50%; padding:0 0 0 100px; }
@media (max-width: 1479px) {
    .cs-18 .col-1{ width:40%; }
    .cs-18 .col-2{ width:60%; padding:0 0 0 60px; }
}
@media (max-width: 1279px) {
    .cs-18 .col-1{ width:100%; padding:0; }
    .cs-18 .col-2{ width:100%; padding:40px 0 0; }
}
@media (max-width: 1019px) {
    .cs-18 .title h2{ font-size:50px; }
}
@media (max-width: 619px) {
    .cs-18 .outer{ padding:50px 30px; }
    .cs-18 .title{ padding:0 0 40px; margin:0 0 40px; }
    .cs-18 .title h2{ font-size:32px; }
}

.cs-19 .outer{ padding:120px 0; }
.cs-19 .title h2{ font-size:60px; max-width:900px; margin:0 auto 60px; text-wrap:balance; text-align:center; }
.cs-19 .items>.wrap{ margin:0 -20px; justify-content:center; }
.cs-19 .item{ width:25%; padding:40px 20px 0; font-size:18px; align-items:center; }
.cs-19 .item a{ width:100%; }
.cs-19 .item a:hover{ transform:scale(0.95); }
.cs-19 .item .img{ position:relative; border-radius:20px; overflow:hidden; }
.cs-19 .item .img:before{ content:""; display:block; width:100%; height:60%; position:absolute; left:0; bottom:0; background:linear-gradient(0deg,rgba(9, 49, 72, 0.8) 0%, rgba(9, 49, 72, 0) 100%);transition: all .25s ease-in-out; }
.cs-19 .item a:hover .img:before{ opacity:0.5; }
.cs-19 .item .img>img{ width:100%; }
.cs-19 .item .desc{position:absolute;left:0;bottom:0;display:flex;padding:30px;align-items:center;justify-content:space-between;width:100%}
.cs-19 .item h3{ font-size:24px; }
.cs-19 .item .arrow{ width:60px; height:60px; background:var(--main); border-radius:50%; color:#fff; flex-shrink:0; }
.cs-19 .item a:hover .arrow{ background:var(--main2); }
@media (max-width: 1879px) {
    .cs-19 .item h3{ font-size:21px; }
}
@media (max-width: 1479px) {
    .cs-19 .items>.wrap{ margin:0 -10px; }
    .cs-19 .item{ width:25%; padding:20px 10px 0; }
    .cs-19 .item .desc{padding:25px;}
    .cs-19 .item h3{ font-size:18px; }
    .cs-19 .item .arrow{ width:42px; height:42px; }
    .cs-19 .item .arrow img{ width:15px; }
}
@media (max-width: 1279px) {
    .cs-19 .item{ width:33.33333%; }
}
@media (max-width: 1019px) {
    .cs-19 .title h2{ font-size:50px; max-width:550px; }
    .cs-19 .item{ width:50%; }
}
@media (max-width: 619px) {
    .cs-19 .outer{ padding:100px 0; }
    .cs-19 .title h2{ font-size:32px; margin:0 auto 30px; }
    .cs-19 .item{ width:100%; }
    .cs-19 .item h3{ font-size:20px; }
    .cs-19 .item .arrow{ width:40px; height:40px;}
    .cs-19 .item .arrow img{ width:15px; }
}

.cs-20 .outer{ padding:120px 0 5vw; border-top:2px solid var(--main); }
.cs-20 .col-1{ width:45%; }
.cs-20 .col-2{ width:55%; padding:0 0 0 100px; justify-content:center; }
.cs-20 .col-2>div{ max-width:720px; }
.cs-20 .col-2 h2{ font-size:50px; margin:0 0 30px; text-wrap:balance; }
.cs-20 .col-2 p+p{ margin:15px 0 0; }
@media (max-width: 1479px) {
    .cs-20 .col-2 h2{ font-size:45px; }
}
@media (max-width: 1019px) {
    .cs-20 .col-1{ width:100%; }
    .cs-20 .col-2{ width:100%; padding:0 0 60px; }
}
@media (max-width: 619px) {
    .cs-20 .outer{ padding:100px 0 0; }
    .cs-20 .col-2{ padding:0 0 40px; }
    .cs-20 .col-2 h2{ font-size:36px; }
}

.cs-21{ padding:200px 0 120px; }
.cs-21 .title{ padding:0 0 100px; border-bottom:2px solid var(--main); margin:0 0 100px; }
.cs-21 .title h1{ font-size:90px; }
.cs-21 .col-1{ width:30%; padding:50px 5vw 0 0; align-items:flex-end; }
.cs-21 .col-1 .contact{ font-size:24px; margin:0 0 20px; line-height:1.2; }
.cs-21 .col-1 .contact a:hover{ color:var(--main); }
.cs-21 .col-1 .contact .sm{ font-size:18px; }
.cs-21 .col-1 .social{ display:flex; gap:10px; }
.cs-21 .col-1 .social a{ width:70px; height:70px; border-radius:50%; border:2px solid var(--main); }
.cs-21 .col-1 .social a:hover{ background:var(--main); color:#fff; transform:scale(0.95); }
.cs-21 .col-1 .social a svg{ max-width:24px; max-height:30px; width:100%; height:100%; }
.cs-21 .col-2{ width:70%; padding:0 100px 0 0; }
.cs-21 .col-2 .outer-form{ padding:40px; background:#fff; color:var(--dark); max-width:840px; }
@media (max-width: 1279px) {
    .cs-21 .col-1{ padding:50px 0 0 0; }
    .cs-21 .col-2{ padding:0 60px 0 0; }
}
@media (max-width: 1019px) {
    .cs-21 .title h1{ font-size:60px; }
    .cs-21 .col-1{ width:100%; padding:0; align-items:flex-start;  }
    .cs-21 .col-2{ width:100%; padding:100px 0 0;}
}
@media (max-width: 619px) {
    .cs-21{ padding:120px 0 100px; }
    .cs-21 .title{ padding:0 0 60px; margin:0 0 60px; }
    .cs-21 .title h1{ font-size:45px; }
    .cs-21 .col-1 .social a{ width:50px; height:50px; }
    .cs-21 .col-1 .social a svg{ max-width:16px; max-height:20px; }
    .cs-21 .col-2{ padding:60px 0 0;}
    .cs-21 .col-2 .outer-form{ padding:40px 30px; }
}

.cs-22 .outer{ padding:120px 60px 50px; margin:80px 0 0; border:2px solid var(--main); }
.cs-22.no-border .outer{ border:none; }
.cs-22 .title{ margin:0 auto 80px; max-width:800px; text-align:center; }
.cs-22 .title h2{ font-size:60px; margin:0 0 30px; }
.cs-22 .imgs{ display:flex; gap:16px; margin:0 0 30px; }
.cs-22 .imgs>div{ flex:1; }
.cs-22 .imgs img{ border-radius:20px; }
.cs-22 .items{ margin:0 -10px; }
.cs-22 .item{ width:33.33333%; padding:10px; }
.cs-22 .item .box{ padding:40px; background:#15486566; border-radius:20px; height:100%; }
.cs-22 .item .num{ font-size:16px; color:var(--main); }
.cs-22 .item h3{ font-size:28px; margin:15px 0 20px; }
.cs-22 .item p{ font-size:18px; }
@media (max-width: 1479px) {
    .cs-22 .item .box{ padding:30px; }
    .cs-22 .item h3{ font-size:24px; }
    .cs-22 .item p{ font-size:15px; }
}
@media (max-width: 1279px) {
    .cs-22 .item{ width:50%; }
}
@media (max-width: 1019px) {
    .cs-22 .title h2{ font-size:50px; }
    .cs-22 .imgs{ flex-wrap:wrap; }
    .cs-22 .imgs>div{ width:calc(50% - 8px); flex:none; }
    .cs-22 .imgs>div:nth-child(5){ display:none; }
    .cs-22 .item{ width:100%; }
}
@media (max-width: 619px) {
    .cs-22 .outer{ padding:80px 30px 20px; border-radius:50px; }
    .cs-22 .title{ margin:0 auto 50px; }
    .cs-22 .title h2{ font-size:30px; }
    .cs-22 .imgs{ gap:8px; flex-wrap:wrap; }
    .cs-22 .imgs>div{ width:calc(50% - 4px); flex:none; }
    .cs-22 .imgs img{ border-radius:10px; }
    .cs-22 .item .box{ padding:30px 20px; }
    .cs-22 .item h3{ font-size:20px; text-wrap:balance; }
}

.cs-23 .outer{ padding:120px 0; border-bottom:2px solid var(--main); }
.cs-23 .col-1{ width:40%; }
.cs-23 .col-2{ width:60%; padding:0 0 0 100px; }
.cs-23 .col-2>div{ max-width:750px; }
.cs-23 .col-2 p+p{ margin:20px 0 0; }
@media (max-width: 1019px) {
    .cs-23 .col-1{ width:100%; }
    .cs-23 .col-2{ width:100%; padding:50px 0 0; }
}
@media (max-width: 619px) {
    .cs-23 .outer{ padding:50px 0 80px; }
}

.cs-24 .items{ border-radius:40px; overflow:hidden; }
.cs-24 .item{ width:20%; padding:30px; min-height:300px; background:url("../img/home-feature-1.jpg") center center / cover var(--dark); }
.cs-24 .item:nth-child(2){ background-image:url("../img/home-feature-2.jpg"); }
.cs-24 .item:nth-child(3){ background-image:url("../img/home-feature-3.jpg"); }
.cs-24 .item:nth-child(4){ background-image:url("../img/home-feature-4.jpg"); }
.cs-24 .item:nth-child(5){ background-image:url("../img/home-feature-5.jpg"); }
.cs-24 .item .f-title{ font-size:30px; text-align:center;}
@media (max-width: 1479px) {
    .cs-24 .item .f-title{ font-size:22px; }
}
@media (max-width: 1279px) {
    .cs-24 .item{ width:33.33333%; }
    .cs-24 .item:nth-child(1){ width:50%; }
    .cs-24 .item:nth-child(2){ width:50%; }
}
@media (max-width: 619px) {
    .cs-24 .items{ border-radius:20px; }
    .cs-24 .item{ width:100%; min-height:250px; }
    .cs-24 .item:nth-child(1){ width:100%; }
    .cs-24 .item:nth-child(2){ width:100%; }
}

.cs-error .inner{ height:100vh; padding:0 0 150px; text-align:center; text-wrap:balance; }
.cs-error .lg{ font-size:130px; margin:0 0 20px; }
.cs-error .sm{ font-size:24px; line-height:1.2; }
.cs-error .btns{ margin:40px auto 0; }
@media (max-width: 1279px) {

}
@media (max-width: 619px) {
    .cs-error{  }
    .cs-error .lg{ font-size:80px;}
    .cs-error .sm{ font-size:20px; }
}

.cs-privacy{ padding:200px 0 160px;  }
.cs-privacy .title h1{ font-size:50px; margin:0 0 50px; }
.cs-privacy .update{ font-weight:600; margin:0 0 30px; color:var(--main); }
.cs-privacy .container{ max-width:1000px; }
@media (max-width: 1019px) {
    .cs-privacy .container{ max-width:700px; }
}
@media (max-width: 619px) {
    .cs-privacy{ padding:100px 0; }
    .cs-privacy .title h1{ font-size:28px; margin:0 0 30px; }
}
























